@charset "utf-8";

/*
ファイル名:clearfix.css
最終更新日:2010/3/18
*/

.scl-list li:after,
#global-nav:after,
div#search:after,
div.widget:after,
ol#breadcrumb:after,
div#content:after,
div.sec:after,
div.inner:after,
div#head-line:after {
	content : '';
	display : block;
	clear : both;
	min-height: 1%;
}

.scl-list li,
#global-nav,
div#search,
div.widget,
ol#breadcrumb,
div#content,
div.sec,
div.inner,
div#head-line {
	/zoom : 1; 
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
